[API Reference](../README.md) > [OwnerVoteOptions](../interfaces/OwnerVoteOptions.md)



# Interface: OwnerVoteOptions

## Hierarchy


 [ProposalIdOption](ProposalIdOption.md)

**↳ OwnerVoteOptions**








## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Inherited from [ProposalIdOption](ProposalIdOption.md).[proposalId](ProposalIdOption.md#proposalId)*

*Defined in [wrappers/iIntVoteInterface.ts:60](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L60)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/iIntVoteInterface.ts:42](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L42)*





___

<a id="voterAddress"></a>

###  voterAddress

**●  voterAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/iIntVoteInterface.ts:43](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L43)*





___


